/*
Theme Name:     AND
Theme URI:      http://and.com/
Description:    Child theme for the Hero theme (Theme trust)
Author:         Wietse Zeedijk
Author URI:     http://www.zeedijk-ontwerp.nl
Template:       herothemetrust
Version:        1.0
*/

body .gform_wrapper select {
 background-image: url(/wp-content/uploads/arrow-below-and-drop-down.png);
 background-position: 98% center;
 background-repeat: no-repeat, repeat;
 border-right: 1px solid transparent;
 border-bottom: 1px solid transparent;
 background-size: 15px;
}

body .gform_wrapper .gform_heading .gform_title { display: none; }

/*all forms */
body .gform_wrapper .gform_body .gform_fields  #field_3_15.gfield .gfield_label  {
  display: block;
}

body .gform_wrapper .gform_body .gform_fields  #field_5_15.gfield .gfield_label  {
  display: block;
}

body .gform_wrapper .gform_body .gform_fields  #field_6_15.gfield .gfield_label  {
  display: block;
}

body .gform_wrapper .gform_body .gform_fields  #field_7_15.gfield .gfield_label  {
  display: block;
}

body .gform_wrapper .gform_body .gform_fields  #field_8_15.gfield .gfield_label  {
  display: block;
}

body .gform_wrapper .gform_body .gform_fields  #field_3_15.gfield .gfield_label  {
  display: block;
}
/*all forms */


body .gform_wrapper .gform_body .gform_fields  #field_5_18.gfield .gfield_label  {
  display: block;
}


body .gform_wrapper .gform_body .gform_fields  #field_6_18.gfield .gfield_label  {
  display: block;
}

body .gform_wrapper .gform_body .gform_fields  #field_7_18.gfield .gfield_label  {
  display: block;
}

body .gform_wrapper .gform_body .gform_fields  #field_8_18.gfield .gfield_label  {
  display: block;
}

.validation_message {
  display: block !important;
  width: 100%;
  font-size: 14px;
  margin-top: -20px;
  margin-bottom: 20px;
  padding: 10px 10px 5px;
  border-bottom: 2px solid #da600f;
  border-left: 2px solid #da600f;
  color:  #da600f;
}